Subject: RE: [lojban] Re: nai in UI (was: BPFK phpbb)

From: "Craig" <[email-masked]>
Date: Mon, 28 Apr 2003 19:19:00 -0400

>> >BPFK is consensus-minus-one. I count at *least* 3 people who
>> >won't even give this idea the time of day until a complete
>> >grammar change proposal is put forth.
>>
>> Hence the discussion. BTW, right now you can add a fourth - I'm
>> against this change, though I freely admit that my mind isn't made
>> up yet.

>Did you mean to send this privately?

No. There is nothing private about it, and discussion is helped by such
things being discussed openly. Therefore, I am CCing this to the jboste.